<?php 
defined('IN_HS') or exit('Access Denied');
include admintpl('header');
?>
<script type="text/javascript">
function show(c_Str){
if($(c_Str).style.display=='none'){
$(c_Str).style.display='';
$(c_Str+"_img").src='<?=HS_PATH?>admin/skin/images/on.gif';
}else{
$(c_Str).style.display='none';
$(c_Str+"_img").src='<?=HS_PATH?>admin/skin/images/off.gif';
}
}
</script>
<body background="/admin/skin/images/bg_body.jpg">
<table cellpadding="0" cellspacing="0" border="0" width="100%" height="10">
  <tr>
    <td class="t_menu"><B>系统工具</B></td>
  </tr>
</table>

<table width="100%"  border="0" cellpadding="4" cellspacing="1" class="lmenu">
                 <TBODY>
                  <tr>
                    <td height="22"><a href="?mod=member&file=member&action=search" target="right">网站会员查询</a></td>
                  </tr>
				  
                  <tr>
                    <td height="22"><a href="?mod=product&file=order&action=manage" target="right">商城订单查询</a></td>
                  </tr>

                  <tr>
                    <td height="22"><a href="?mod=pay&file=exchange" target="right">用户交易查询</a></td>
                  </tr>
				  
                  <tr>
                    <td height="22"><a href="?mod=game&file=loglist&action=select" target="right">游戏日志查询</a></td>
                  </tr>

                  <tr>
                    <td height="22"><a href="?mod=pay&file=paycard&action=manage" target="right">充值卡查询</a></td>
                  </tr>
                </tbody>
              </table>
			  

<script type="text/javascript">
parent.frames['right'].location = '?file=index&action=main';
</script>
</body>
</html>